Bug 111614 - [CI][RESUME] igt@kms_big_fb@((x|y)-tiled|linear) - skip - unsupported configuration
Summary: [CI][RESUME] igt@kms_big_fb@((x|y)-tiled|linear) - skip - unsupported configu...
Status: RESOLVED NOTABUG
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: XOrg git
Hardware: Other All
: high not set
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-09 12:00 UTC by Martin Peres
Modified: 2019-10-30 13:22 UTC (History)
1 user (show)

See Also:
i915 platform: ICL, TGL
i915 features: display/Other


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Peres 2019-09-09 12:00:21 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_362/fi-tgl-u/igt@kms_big_fb@linear-64bpp-rotate-180.html

Max driver framebuffer size 16384x16384
RAM: 15776 MiB, GPU address space: 268435456 MiB, GGTT mappable size: 256 MiB
Starting subtest: linear-64bpp-rotate-180
Max usable framebuffer size for format XB4H(0x48344258) / modifier 0x0: 16384x16384
unsupported configuration
Subtest linear-64bpp-rotate-180: SKIP (0.359s)
Comment 1 CI Bug Log 2019-09-09 12:01:02 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* TGL: igt@kms_big_fb@((x|y)-tiled|linear) - skip - unsupported configuration
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_362/fi-tgl-u/igt@kms_big_fb@linear-32bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_362/fi-tgl-u/igt@kms_big_fb@y-tiled-64bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_362/fi-tgl-u/igt@kms_big_fb@x-tiled-16bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_362/fi-tgl-u/igt@kms_big_fb@linear-64bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_362/fi-tgl-u/igt@kms_big_fb@x-tiled-64bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_362/fi-tgl-u/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_362/fi-tgl-u/igt@kms_big_fb@x-tiled-16bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_362/fi-tgl-u/igt@kms_big_fb@x-tiled-64bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@linear-16bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@x-tiled-64bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@linear-64bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@x-tiled-64bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@linear-64bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@y-tiled-64bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@x-tiled-64bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@x-tiled-16bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@linear-32bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@x-tiled-32bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@linear-64bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_363/fi-tgl-u/igt@kms_big_fb@x-tiled-64bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@x-tiled-64bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@y-tiled-64bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@linear-64bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@x-tiled-64bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@linear-64bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@y-tiled-64bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@y-tiled-64bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@x-tiled-64bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@linear-16bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@x-tiled-16bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@linear-32bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@x-tiled-32bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@x-tiled-32bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@linear-64bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_364/fi-tgl-u/igt@kms_big_fb@x-tiled-64bpp-rotate-180.html
Comment 2 Ville Syrjala 2019-09-09 12:28:34 UTC
Bunch of these at least:
<7>[  840.383595] [drm:skl_check_pipe_max_pixel_rate [i915]] Max supported pixel clock with scaling exceeded

Should be fixed by:
https://patchwork.freedesktop.org/series/63373/
Comment 3 CI Bug Log 2019-09-12 10:57:08 UTC
A CI Bug Log filter associated to this bug has been updated:

{- TGL: igt@kms_big_fb@((x|y)-tiled|linear) - skip - unsupported configuration -}
{+ TGL: igt@kms_big_fb@((x|y)-tiled|linear) - skip - unsupported configuration +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-tgl-u/igt@kms_big_fb@linear-64bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-tgl-u/igt@kms_big_fb@linear-32bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-tgl-u/igt@kms_big_fb@y-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-tgl-u/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
Comment 4 Ville Syrjala 2019-09-16 12:13:55 UTC
Bunch of these are:
<7> [840.382319] [drm:skl_check_pipe_max_pixel_rate [i915]] Max supported pixel clock with scaling exceeded

Probably fixed with: https://patchwork.freedesktop.org/series/63373/
Comment 5 Juha-Pekka Heikkilä 2019-09-17 08:16:51 UTC
Currently if regular user see this bug there will be black screen.
Comment 6 Jani Saarinen 2019-10-21 07:58:27 UTC
Laskhmi, can you see this issue still as Ville saying probably fixed?
Comment 7 Lakshmi 2019-10-24 07:29:50 UTC
(In reply to Jani Saarinen from comment #6)
> Laskhmi, can you see this issue still as Ville saying probably fixed?

This is still 100% reproducible on shards and fi-tgl-u machines.
Comment 8 Lakshmi 2019-10-28 10:08:23 UTC
(In reply to Lakshmi from comment #7)
> (In reply to Jani Saarinen from comment #6)
> > Laskhmi, can you see this issue still as Ville saying probably fixed?
> 
> This is still 100% reproducible on shards and fi-tgl-u machines.

Also on ICL.
Comment 9 CI Bug Log 2019-10-28 10:08:37 UTC
A CI Bug Log filter associated to this bug has been updated:

{- TGL: igt@kms_big_fb@((x|y)-tiled|linear) - skip - unsupported configuration -}
{+ ICL TGL: igt@kms_big_fb@((x|y)-tiled|linear) - skip - unsupported configuration +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-guc/igt@kms_big_fb@y-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-guc/igt@kms_big_fb@x-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u2/igt@kms_big_fb@y-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u2/igt@kms_big_fb@x-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u2/igt@kms_big_fb@y-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u2/igt@kms_big_fb@linear-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u2/igt@kms_big_fb@linear-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u2/igt@kms_big_fb@x-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u3/igt@kms_big_fb@y-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u3/igt@kms_big_fb@y-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u3/igt@kms_big_fb@linear-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u3/igt@kms_big_fb@linear-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u3/igt@kms_big_fb@x-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u4/igt@kms_big_fb@y-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u4/igt@kms_big_fb@x-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u4/igt@kms_big_fb@y-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u4/igt@kms_big_fb@linear-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u4/igt@kms_big_fb@linear-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_393/fi-icl-u4/igt@kms_big_fb@x-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-guc/igt@kms_big_fb@linear-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-guc/igt@kms_big_fb@x-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-guc/igt@kms_big_fb@y-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-guc/igt@kms_big_fb@y-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-guc/igt@kms_big_fb@linear-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-guc/igt@kms_big_fb@x-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u2/igt@kms_big_fb@linear-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u2/igt@kms_big_fb@x-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u2/igt@kms_big_fb@y-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u2/igt@kms_big_fb@y-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u2/igt@kms_big_fb@linear-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u2/igt@kms_big_fb@x-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u3/igt@kms_big_fb@linear-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u3/igt@kms_big_fb@x-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u3/igt@kms_big_fb@y-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u3/igt@kms_big_fb@y-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u3/igt@kms_big_fb@linear-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u3/igt@kms_big_fb@x-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u4/igt@kms_big_fb@linear-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u4/igt@kms_big_fb@y-tiled-64bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u4/igt@kms_big_fb@y-tiled-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u4/igt@kms_big_fb@linear-64bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_394/fi-icl-u4/igt@kms_big_fb@x-tiled-64bpp-rotate-0.html
Comment 10 Lakshmi 2019-10-30 13:22:05 UTC
Considering SKIPS are expected, closed as NOTABUG. Marking this issue as expected in CI bug log.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.